mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# GuesserUseMeta

## Name

GuesserUseMeta -- enables or disables using meta tags

indexer.conf

## Synopsis

GuesserUseMeta {yes | no}

## Description

Enables or disables using HTML meta tags for charset detection.

## Examples

    GuesserUseMeta yes

## See also

DefaultLang, LangMapFile, LangMapUpdate, LoadChineseList, LoadThaiList, VaryLang.

Prev | Home | Next
ForceIISCharset1251 | Up | HlBeg